## dde-qt-dbus-factory 0.4.2

=== debian/control ===
Source: dde-qt-dbus-factory
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 python,
 qtbase5-dev,
 pkg-kde-tools,
 qtbase5-private-dev,
Standards-Version: 4.1.1
Homepage: https://github.com/linuxdeepin/dde-qt-dbus-factory
Vcs-Git: https://anonscm.debian.org/git/pkg-deepin/dde-qt-dbus-factory
Vcs-Browser: https://anonscm.debian.org/git/pkg-deepin/dde-qt-dbus-factory

Package: libdframeworkdbus1
Architecture: any
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Qt DBus interface library for Deepin software (shared library)
 Libdframeworkdbus provides Qt DBus interface for various Deepin software.
 It centralizes DBus-related code into single library for Deepin software
 written in Qt and get itself generated from handwritten XML DBus interface
 descriptions.
 .
 This package is part of DDE (Deepin Desktop Environment).

Package: libdframeworkdbus-dev
Architecture: any
Section: libdevel
Depends:
 libdframeworkdbus1( =${binary:Version}),
 ${misc:Depends},
Description: Qt DBus interface library for Deepin software (development files)
 Libdframeworkdbus provides Qt DBus interface for various Deepin software.
 It centralizes DBus-related code into single library for Deepin software
 written in Qt and get itself generated from handwritten XML DBus interface
 descriptions.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package provides development header files for libdframeworkdbus.
