## dde-qt-dbus-factory 1.0.2

=== debian/changelog ===
dde-qt-dbus-factory (1.0.2-1) unstable; urgency=medium

  * New upstream release. Closes: #898659.
  * Revert maintainer team address to pkg-deepin-devel.
  * d/symbols: Refresh symbols using build logs.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 17 May 2018 10:48:25 +0800

dde-qt-dbus-factory (1.0.1-2ubuntu1) cosmic; urgency=medium

  * Mark a symbol as optional, not found with -O3 builds.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 May 2018 13:50:11 -0400

dde-qt-dbus-factory (1.0.1-2) unstable; urgency=medium

  * Reconfirm symbols using buildd buildlog.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 15 Apr 2018 19:40:21 +0800

dde-qt-dbus-factory (1.0.1-1) unstable; urgency=medium

  * Release to unstable.
  * Reconfirm symbols using buildd buildlog.
  * d/control: Using team+pkg-deepin@tracker.debian.org in
    Maintainer field.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 15 Apr 2018 10:57:26 +0800

dde-qt-dbus-factory (1.0.1-1~exp2) experimental; urgency=medium

  * Reconfirm symbols using buildd buildlog.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sun, 08 Apr 2018 16:26:27 +0800

dde-qt-dbus-factory (1.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump SONAME for libdframeworkdbus (1->2) for transition.
  * d/control: Use Salsa platform for Vcs field.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 18 Mar 2018 13:59:05 +0800

dde-qt-dbus-factory (0.4.2-2) unstable; urgency=medium

  * Refresh symbols using build's buildlog.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 29 Nov 2017 02:16:16 +0800

dde-qt-dbus-factory (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh symbols to fix FTBFS on arm64.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 29 Nov 2017 00:24:28 +0800

dde-qt-dbus-factory (0.3.2-1) unstable; urgency=medium

  * Initial release. Closes: #880444

 -- Boyuan Yang <073plan@gmail.com>  Tue, 31 Oct 2017 23:48:37 +0800
