=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders:
  Boyuan Yang <073plan@gmail.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  pkg-config,
  python,
  qtbase5-dev,
  pkg-kde-tools,
  qtbase5-private-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/linuxdeepin/dde-qt-dbus-factory
-Vcs-Git: https://anonscm.debian.org/git/pkg-deepin/dde-qt-dbus-factory
-Vcs-Browser: https://anonscm.debian.org/git/pkg-deepin/dde-qt-dbus-factory
+Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory.git
+Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory
 
-Package: libdframeworkdbus1
+Package: libdframeworkdbus2
 Architecture: any
 Section: libs
 Depends:
@@ -35,8 +35,9 @@
 Architecture: any
 Section: libdevel
 Depends:
- libdframeworkdbus1( =${binary:Version}),
+ libdframeworkdbus2 (= ${binary:Version}),
  ${misc:Depends},
+Conflicts: libdframeworkdbus
 Description: Qt DBus interface library for Deepin software (development files)
  Libdframeworkdbus provides Qt DBus interface for various Deepin software.
  It centralizes DBus-related code into single library for Deepin software
