## dde-qt-dbus-factory 1.0.4

=== debian/changelog ===
dde-qt-dbus-factory (1.0.4-2) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1 (no changes needed).
  * Update my uploader email address with @debian.org one.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Aug 2018 20:56:26 -0400

dde-qt-dbus-factory (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Refresh symbols.

 -- Yanhao Mo <yanhaocs@gmail.com>  Mon, 06 Aug 2018 16:04:34 +0800

dde-qt-dbus-factory (1.0.3-2) unstable; urgency=medium

  * Reconfirm symbols using buildd log.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 29 Jul 2018 07:37:54 +0800

dde-qt-dbus-factory (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Refresh symbols.
  * d/control: Add new uploader Yanhao Mo <yanhaocs@gmail.com> .

 -- Yanhao Mo <yanhaocs@gmail.com>  Wed, 25 Jul 2018 11:17:21 +0800

dde-qt-dbus-factory (1.0.2-2) unstable; urgency=medium

  * Rebuild against gcc 8.
  * debian/control: Bump Standards-Version to 4.1.5 (no changes needed).
  * debian/symbols: Refresh symbols when built against gcc 8.
  * debian/rules: Some minor cleanup:
    + Use architecture.mk instead of manual invocation of dpkg-architecture.
    + Update QT_SELECT variable assignment.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 20 Jul 2018 09:14:21 +0800
