## dde-qt-dbus-factory 1.0.5

=== debian/changelog ===
dde-qt-dbus-factory (1.0.5-1) unstable; urgency=medium

  * New upstream release 1.0.5.
  * debian/libdframeworkdbus-dev.docs: Install technology-preview.md
    as development document.
  * debian/libdframeworkdbus2.symbols:
    + Add new symbols.
    + Provide Build-Depends-Package meta-information field (lintian).

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Nov 2018 16:00:25 -0400
