=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
+ Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
  debhelper (>= 11~),
  pkg-config,
@@ -11,7 +12,7 @@
  qtbase5-dev,
  pkg-kde-tools,
  qtbase5-private-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/linuxdeepin/dde-qt-dbus-factory
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory
