## dde-qt-dbus-factory 1.0.6

=== debian/changelog ===
dde-qt-dbus-factory (1.0.6-1) unstable; urgency=medium

  * New upstream release 1.0.6.
  * debian/symbols: Refresh symbols.

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Dec 2018 22:00:54 -0500
