## dde-qt-dbus-factory 1.0.7

=== debian/changelog ===
dde-qt-dbus-factory (1.0.7-1) unstable; urgency=medium

  * New upstream release 1.0.7.
  * debian/control:
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0 (no changes needed).
    + Use Rules-Requires-Root: no.
  * debian/patches: Add patch to build-depend on python3:any instead
    of python (python2).
  * debian/symbols: Refresh symbols.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Jan 2019 21:25:29 -0500
