## dde-qt-dbus-factory 1.1.0

=== debian/changelog ===
dde-qt-dbus-factory (1.1.0-2) unstable; urgency=medium

  * Refresh symbols according to buildd.d.o .

 -- Yanhao Mo <yanhaocs@gmail.com>  Tue, 26 Feb 2019 20:49:19 +0800

dde-qt-dbus-factory (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Update patches.
  * Refresh symbols.

 -- Yanhao Mo <yanhaocs@gmail.com>  Tue, 26 Feb 2019 14:42:16 +0800
