=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  Boyuan Yang <byang@debian.org>,
  Yanhao Mo <yanhaocs@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  pkg-config,
- python,
+ python3:any,
  qtbase5-dev,
  pkg-kde-tools,
  qtbase5-private-dev,
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Homepage: https://github.com/linuxdeepin/dde-qt-dbus-factory
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory
