## dde-qt-dbus-factory 5.0.1

=== debian/changelog ===
dde-qt-dbus-factory (5.0.1-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:15:31 +0100

dde-qt-dbus-factory (5.0.1-2) unstable; urgency=medium

  * debian/patches: Refresh python3-compatiblity patch. 
  * debian/control: Bump Standards-Version to 4.5.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Jan 2020 12:15:41 -0500

dde-qt-dbus-factory (5.0.1-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/symbols: Replace symbols file with shlibs file
    since the library is too fragile;
    set minimum library version requirement to 5.0.1.

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Sep 2019 15:43:26 -0400

dde-qt-dbus-factory (5.0.1-1~exp1) experimental; urgency=medium

  * New upstream release 5.0.1.
    + Fix FTBFS against gcc 9. (Closes: #925667)
  * debian/control: Bump Standards-Version to 4.4.0.
  * debian/symbols: Refresh symbol file.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Aug 2019 15:55:28 -0400
