=== debian/control ===
Source: dde-qt-dbus-factory
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 libdtkcore-bin,
 libdtkcore-dev,
 pkg-config,
 pkg-kde-tools,
 python3:any,
 qtbase5-dev,
 qtbase5-private-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/linuxdeepin/dde-qt-dbus-factory
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory

Package: libdframeworkdbus-dev
Architecture: any
Section: libdevel
Depends:
 libdframeworkdbus2 (= ${binary:Version}),
 ${misc:Depends},
Conflicts:
 libdframeworkdbus,
Description: Qt DBus interface library for Deepin software (development files)
 Libdframeworkdbus provides Qt DBus interface for various Deepin software.
 It centralizes DBus-related code into single library for Deepin software
 written in Qt and get itself generated from handwritten XML DBus interface
 descriptions.
 .
 This package is part of DDE (Deepin Desktop Environment).
 .
 This package provides development header files for libdframeworkdbus.

Package: libdframeworkdbus2
Architecture: any
Section: libs
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: Qt DBus interface library for Deepin software (shared library)
 Libdframeworkdbus provides Qt DBus interface for various Deepin software.
 It centralizes DBus-related code into single library for Deepin software
 written in Qt and get itself generated from handwritten XML DBus interface
 descriptions.
 .
 This package is part of DDE (Deepin Desktop Environment).
