## dde-qt-dbus-factory 5.2.0.29

=== debian/changelog ===
dde-qt-dbus-factory (5.2.0.29-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Tighten Build dependency libdtkcore-dev to (>= 5.2~).
  * debian/rules: Cleanup and encure proper build.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Mon, 21 Dec 2020 00:48:51 +0545

dde-qt-dbus-factory (5.2.0.29-1~exp1) experimental; urgency=medium

  [ Arun Kumar Pariyar ]
  * New upstream release 5.2.0.29.
  * debian/copyright: Update copyright info.
  * debian/patches: Add patch to use relative path
    in python generate_code.

  [ Tu Qinggang ]
  * debian/control:
    + Add Tu Qinggang to the uploader list.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Tue, 03 Nov 2020 16:40:19 +0545

dde-qt-dbus-factory (5.2.0.3-1~exp1) experimental; urgency=medium

  * New upstream release 5.2.0.3.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Tue, 14 Jul 2020 14:41:20 +0545

dde-qt-dbus-factory (5.1.0.1-1~exp1) experimental; urgency=medium

  [ Arun Kumar Pariyar ]
  * New upstream release 5.1.0.1.
  * debian/control:
    + Bump debhelper compat to v13.
    + Add Arun Kumar Pariyar to the uploaders list.
    + Bump build-dependency on libdtkcore-bin to v5
  * debian/patches: updated python3-compatiblity patch

  [ Boyuan Yang ]
  * debian/libdframeworkdbus2.shlibs: Force using latest version.

 -- Boyuan Yang <byang@debian.org>  Wed, 20 May 2020 05:06:47 +0800
