=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
+ Arun Kumar Pariyar <openarungeek@gmail.com>,
+ Tu Qinggang <tuqinggang@uniontech.com>,
 Build-Depends:
- debhelper-compat (= 12),
- libdtkcore-bin,
- libdtkcore-dev,
+ debhelper-compat (= 13),
+ libdtkcore-dev (>= 5.2~),
+ libdtkcore5-bin,
  pkg-config,
  pkg-kde-tools,
  python3:any,
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/linuxdeepin/dde-qt-dbus-factory
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory
