## dde-qt-dbus-factory 5.4.5

=== debian/changelog ===
dde-qt-dbus-factory (5.4.5-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Sat, 20 Mar 2021 14:31:09 +0800
