## dde-qt-dbus-factory 5.5.5

=== debian/changelog ===
dde-qt-dbus-factory (5.5.5-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 5.5.5.
  * d/patches: removed,merged by upstream.
  * d/rules: Sync upstream changes.
  * d/libdframeworkdbus2.shlibs: Tighten version requirement.

 -- Clay Stan <claystan97@gmail.com>  Thu, 03 Mar 2022 13:05:44 +0800

dde-qt-dbus-factory (5.4.20-1) unstable; urgency=medium

  * Upload to unstable.
  * debian/rules: Do not use pkgkde_symbolshelper.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Nov 2021 15:39:32 -0500

dde-qt-dbus-factory (5.4.20-1~exp1) experimental; urgency=medium

  * New upstream version 5.4.20
  * debian/watch: Minor fix on grammar.
  * debian/copyright: Refresh information.
  * debian/libdframeworkdbus2.shlibs: Tighten version requirement.
  * debian/patches: Refresh patches.
  * debian/control: Update build-dep version requirements.
  * debian/upstream/metadata: Fix typo.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Nov 2021 16:33:18 -0500
