## dde-qt-dbus-factory 5.5.12.1

=== debian/changelog ===
dde-qt-dbus-factory (5.5.12.1-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Thu, 03 Mar 2022 19:24:10 +0800
