## dde-qt-dbus-factory 5.5.22

=== debian/changelog ===
dde-qt-dbus-factory (5.5.22-2) unstable; urgency=medium

  * debian/clean: Clean generated files. (Closes: #1044483)
  * debian/control:
    + Change pkg-config to pkgconf in B-D.
    + Add myself to uploaders list.

 -- Nisha Pariyar <nishapariyar48@gmail.com>  Tue, 05 Sep 2023 20:07:57 +0545

dde-qt-dbus-factory (5.5.22-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Mar 2022 21:03:46 -0400
