=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  Arun Kumar Pariyar <openarungeek@gmail.com>,
  Tu Qinggang <tuqinggang@uniontech.com>,
  Clay Stan <claystan97@gmail.com>,
+ Nisha Pariyar <nishapariyar48@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
  libdtkcore-dev (>= 5.5.17~),
  libdtkcore5-bin,
- pkg-config,
+ pkgconf,
  pkg-kde-tools,
  python3:any,
  qtbase5-dev,
