## dde-qt-dbus-factory 6.0.1

=== debian/changelog ===
dde-qt-dbus-factory (6.0.1-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 15:25:01 -0500

dde-qt-dbus-factory (6.0.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/libdframeworkdbus2.shlibs: Bump version requirement.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 21:25:39 -0500
