=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
  Nisha Pariyar <nishapariyar48@gmail.com>,
 Build-Depends:
  debhelper-compat (= 13),
- libdtkcore-dev (>= 5.5.17~),
- libdtkcore5-bin,
+ libdtkcore-dev (>= 5.7.9~),
+ libdtkcore5-bin (>= 5.7.9~),
  pkgconf,
  pkg-kde-tools,
  python3:any,
  qtbase5-dev,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/linuxdeepin/dde-qt-dbus-factory
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dde-qt-dbus-factory
