=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
 https://github.com/linuxdeepin/dde-qt-dbus-factory/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
